# Проект: Система управления онлайн-магазином

Этот проект представляет собой систему управления онлайн-магазином, которая позволяет работать с учётными записями клиентов и заказами. Пользователи могут добавлять, обновлять и удалять учётные записи клиентов, а также управлять заказами: создавать, обновлять и отменять их.

## Структура проекта

- `user_management.py` — модуль для управления учётными записями клиентов.
- `order_management.py` — модуль для управления заказами.
- `__main__.py` — главный файл проекта, который запускает текстовое меню для взаимодействия с пользователем.
- `__init__.py` — файл инициализации пакета, позволяющий импортировать классы `UserManager` и `OrderManager` на уровне пакета.

## Установка и запуск

1. Клонируйте репозиторий или скачайте файлы проекта.

2. Убедитесь, что у вас установлен Python версии 3.8 или выше.

3. Запустите проект с помощью команды:

   ```bash
   python -m online_store
    ```